MS15-118 : Mise à jour de sécurité pour .NET Framework permettant de résoudre un problème d'élévation de privilèges : 10 novembre 2015

S’applique à : .NET Framework 4.6.1.NET Framework 4.6.NET Framework 4.5

9 février 2016 Cette mise à jour de sécurité a été republiée et contient un article mis à jour. Nous vous conseillons d'appliquer cette mise à jour de sécurité mise à jour.

Résumé


Cette mise à jour de sécurité corrige des vulnérabilités dans Microsoft .NET Framework. La plus grave de ces vulnérabilités pourrait permettre une élévation de privilèges si un utilisateur malveillant injectait un script côté client dans le navigateur d'un utilisateur. Pour en savoir plus sur la vulnérabilité, consultez le Bulletin de sécurité Microsoft MS15-118.

Plus d'informations


Important

  • Toutes les prochaines mises à jour de sécurité et non liées à la sécurité pour Windows 8.1, Windows RT 8.1 et Windows Server 2012 R2 nécessitent l'installation de la mise à jour 2919355. Nous vous recommandons d'installer la mise à jour 2919355 sur votre ordinateur Windows 8.1, Windows RT 8.1 ou Windows Server 2012 R2 pour recevoir les prochaines mises à jour.
  • Si vous installez un module linguistique après avoir installé cette mise à jour, vous devez réinstaller cette mise à jour. Par conséquent, nous vous conseillons d'installer les modules linguistiques nécessaires avant cette mise à jour. Pour plus d'informations, voir Ajouter des modules linguistiques à Windows.

Informations supplémentaires relatives à cette mise à jour de sécurité


Les articles suivants contiennent des informations supplémentaires sur cette mise à jour de sécurité, car elle concerne des versions de produit individuelles. Les articles peuvent contenir des informations sur des problèmes connus.

Microsoft .NET Framework 4.6 et 4.6.1
  • 3098785 MS15-118 : Description de la mise à jour de sécurité pour .NET Framework 4.6 et 4.6.1 sous Windows 8.1 et Windows Server 2012 R2 datée du 10 novembre 2015 Article mis à jour
  • 3098000 MS15-118 : Description de la mise à jour de sécurité pour .NET Framework 4.6 et 4.6 RC sous Windows 8.1, Windows RT 8.1 et Windows Server 2012 R2 : 10 novembre 2015
  • 3097999 MS15-118 : Description de la mise à jour de sécurité pour .NET Framework 4.6 et 4.6 RC sous Windows 8, Windows RT et Windows Server 2012 : 10 novembre 2015
  • 3098784 MS15-118 : Description de la mise à jour de sécurité pour .NET Framework 4.6 et 4.6 RC sous Windows 8 et Windows Server 2012 : 10 novembre 2015
  • 3098001 MS15-118 : Description de la mise à jour de sécurité pour .NET Framework 4.6 et 4.6 RC sous Windows 7 SP1, Windows Server 2008 R2 SP1, Windows Vista SP2 et Windows Server 2008 SP2 : 10 novembre 2015
  • 3098786 MS15-118 : Description de la mise à jour de sécurité pour .NET Framework 4.6 et 4.6 RC sous Windows Vista SP2, Windows Server 2008 SP2, Windows 7 SP1 et Windows Server 2008 R2 SP1 : 10 novembre 2015

Microsoft .NET Framework 4.5, 4.5.1 et 4.5.2
  • 3098779 MS15-118 : Description de la mise à jour de sécurité pour .NET Framework 4.5.1 et 4.5.2 sous Windows 8.1, Windows RT 8.1 et Windows Server 2012 R2 : 10 novembre 2015



    Problèmes connus dans cette mise à jour de sécurité
    • Vous pouvez rencontrer des problèmes lorsque vous exécutez des applications .NET Framework dans les scénarios suivants :
      • Vous installez manuellement cette mise à jour de sécurité sur un système sur lequel Microsoft .NET Framework 4.6 est installé.
      • Vous procédez à la mise à niveau de .NET Framework 4.5.1 ou 4.5.2 vers .NET Framework 4.6 après avoir installé cette mise à jour de sécurité.
      • Vous installez Visual Studio 2015 après avoir installé cette mise à jour de sécurité.
      Pour plus d'informations, cliquez sur le numéro ci-dessous pour afficher l'article correspondant dans la Base de connaissances Microsoft :
      3118750 Problème connu pour les mises à jour de sécurité 3098779 et 3097997 pour .NET Framework 4.5.1 et 4.5.2 sous Windows 8.1, Windows RT 8.1 et Windows Server 2012 R2
  • 3097997 MS15-118 : Description de la mise à jour de sécurité pour .NET Framework 4.5.1 et 4.5.2 sous Windows 8.1, Windows RT 8.1 et Windows Server 2012 R2 : 11 novembre 2015

    Problèmes connus dans cette mise à jour de sécurité
    • Vous pouvez rencontrer des problèmes lorsque vous exécutez des applications .NET Framework dans les scénarios suivants :
      • Vous installez manuellement cette mise à jour de sécurité sur un système sur lequel Microsoft .NET Framework 4.6 est installé.
      • Vous procédez à la mise à niveau de .NET Framework 4.5.1 ou 4.5.2 vers .NET Framework 4.6 après avoir installé cette mise à jour de sécurité.
      • Vous installez Visual Studio 2015 après avoir installé cette mise à jour de sécurité.
      Pour plus d'informations, cliquez sur le numéro ci-dessous pour afficher l'article correspondant dans la Base de connaissances Microsoft :
      3118750 Problème connu pour les mises à jour de sécurité 3098779 et 3097997 pour .NET Framework 4.5.1 et 4.5.2 sous Windows 8.1, Windows RT 8.1 et Windows Server 2012 R2
  • 3098780 MS15-118 : Description de la mise à jour de sécurité pour .NET Framework 4.5, 4.5.1 et 4.5.2 sous Windows 8, Windows RT et Windows Server 2012 R2 : 10 novembre 2015
  • 3097995 MS15-118 : Description de la mise à jour de sécurité pour .NET Framework 4.5.1 sous Windows 8, Windows RT et Windows Server 2012 : 10 novembre 2015
  • 3097996 MS15-118 : Description de la mise à jour de sécurité pour NET Framework 4.5.1 sous Windows 7 SP1, Windows Server 2008 R2 SP1, Windows Vista SP2 et Windows Server 2008 SP2 : 10 novembre 2015
  • 3098781 MS15-118 : Description de la mise à jour de sécurité pour .NET Framework 4.5, 4.5.1 et 4.5.2 sous, Windows Vista SP2, Windows Server 2008 SP2, Windows 7 SP1 et Windows Server 2008 R2 SP1 : 10 novembre 2015

Microsoft .NET Framework 4
  • 3098778 MS15-118 : Description de la mise à jour de sécurité pour .NET Framework 4 sous Windows Vista SP2, Windows Server 2008 SP2, Windows 7 SP1 et Windows Server 2008 R2 SP1 : 10 novembre 2015
  • 3097994 MS15-118 : Description de la mise à jour de sécurité pour .NET Framework 4 sous Windows Vista SP2, Windows Server 2008 SP2, Windows 7 SP1 et Windows Server 2008 R2 SP1 : 10 novembre 2015

Microsoft .NET Framework 3.5 et 3.5.1
  • 3097989 MS15-118 : Description de la mise à jour de sécurité pour .NET Framework 3.5.1 sous Windows 7 SP1 et Windows Server 2008 R2 SP1 : 10 novembre 2015
  • 3097992 MS15-118 : Description de la mise à jour de sécurité pour .NET Framework 3.5 sous Windows 8.1 et Windows Server 2012 R2 datée du 10 novembre 2015
  • 3097991 MS15-118 : Description de la mise à jour de sécurité pour .NET Framework 3.5 sous Windows 8 et Windows Server 2012 : 10 novembre 2015

Microsoft .NET Framework 2.0
  • 3097988 MS15-118 : Description de la mise à jour de sécurité pour .NET Framework 2.0 Service Pack 2 sous Windows Vista Service Pack 2 et Windows Server 2008 Service Pack 2 datée du 10 novembre 2015


Produits concernés

Cet article s'applique aux produits suivants :
  • Version finale (RC) de Microsoft .NET Framework 4.6, 4.6 et 4.6.1 sous :
    • Windows 10
    • Windows Server 2012 R2
    • Windows RT 8.1
    • Windows 8.1
    • Windows Server 2012
    • Windows RT
    • Windows 8
    • Windows Server 2008 R2 Service Pack 1
    • Windows 7 Service Pack 1
    • Windows Server 2008 Service Pack 2
    • Windows Vista Service Pack 2
  • Microsoft .NET Framework 4.5.2 sous :
    • Windows Server 2012 R2
    • Windows 8.1
    • Windows RT 8.1
    • Windows Server 2012
    • Windows 8
    • Windows RT
    • Windows Server 2008 R2 Service Pack 1
    • Windows 7 Service Pack 1
    • Windows Server 2008 Service Pack 2
    • Windows Vista Service Pack 2
  • Microsoft .NET Framework 4.5.1 sous :
    • Windows Server 2012 R2
    • Windows 8.1
    • Windows RT 8.1
    • Windows Server 2012
    • Windows 8
    • Windows RT
    • Windows Server 2008 R2 Service Pack 1
    • Windows 7 Service Pack 1
    • Windows Server 2008 Service Pack 2
    • Windows Vista Service Pack 2
  • Microsoft .NET Framework 4.5 sous :
    • Windows Server 2012
    • Windows 8
    • Windows RT
  • Microsoft .NET Framework 4 sous :
    • Windows Server 2008 R2 Service Pack 1
    • Windows 7 Service Pack 1
    • Windows Server 2008 Service Pack 2
  • Microsoft .NET Framework 3.5.1 sous :
    • Windows Server 2008 R2 Service Pack 1
    • Windows 7 Service Pack 1
  • Microsoft .NET Framework 3.5 sous :
    • Windows 10
    • Windows Server 2012 R2
    • Windows 8.1
    • Windows Server 2012
    • Windows 8
  • Microsoft .NET Framework 2.0 Service Pack 2 sous :
    • Windows Server 2008 Service Pack 2
    • Windows Vista Service Pack 2